Bug 824871 - [abrt] telepathy-mission-control-5.12.0-1.fc17: __GI___libc_malloc: Process /usr/libexec/mission-control-5 was killed by signal 11 (SIGSEGV)
[abrt] telepathy-mission-control-5.12.0-1.fc17: __GI___libc_malloc: Process /...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: telepathy-mission-control (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
abrt_hash:646de0369229218004c039783cb...
:
: 825540 834469 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-24 09:31 EDT by michael.faille
Modified: 2013-08-01 04:19 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 04:19:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (85.56 KB, text/plain)
2012-05-24 09:31 EDT, michael.faille
no flags Details
File: maps (19.10 KB, text/plain)
2012-05-24 09:31 EDT, michael.faille
no flags Details

  None (edit)
Description michael.faille 2012-05-24 09:31:44 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/mission-control-5
crash_function: __GI___libc_malloc
executable:     /usr/libexec/mission-control-5
kernel:         3.3.6-3.fc17.x86_64
pid:            20319
pwd:            /
remote_result:  NOTFOUND
time:           Thu 24 May 2012 06:22:29 AM EDT
uid:            1000
username:       michael

backtrace:      Text file, 87609 bytes
maps:           Text file, 19562 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/michael/2

core_backtrace:
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x7ccea _int_malloc libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x7fcb3 malloc libc.so.6 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4d2bf g_malloc libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x62d0c g_strdup libglib-2.0.so.0 -
:249534ba725a62584055a93c041c20047b65f9b7 0x15e507 - libtelepathy-glib.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x38340 g_hash_table_foreach libglib-2.0.so.0 -
:249534ba725a62584055a93c041c20047b65f9b7 0x15eb66 tp_g_hash_table_update libtelepathy-glib.so.0 -
:249534ba725a62584055a93c041c20047b65f9b7 0xa4a13 - libtelepathy-glib.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x148fc - libgobject-2.0.so.0 -
:249534ba725a62584055a93c041c20047b65f9b7 0x151bf1 - libtelepathy-glib.so.0 -
:249534ba725a62584055a93c041c20047b65f9b7 0xbea01 - libtelepathy-glib.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x15d71 g_object_newv libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x16560 g_object_new_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x16894 g_object_new libgobject-2.0.so.0 -
:249534ba725a62584055a93c041c20047b65f9b7 0xbf729 - libtelepathy-glib.so.0 -
:7467a3fff57d8d295187bc56d357481ff70cbaf4 0x3e068 mcd_channel_new_from_properties libmissioncontrol-server-5.12.0.so -
:7467a3fff57d8d295187bc56d357481ff70cbaf4 0x3632b - libmissioncontrol-server-5.12.0.so -
:249534ba725a62584055a93c041c20047b65f9b7 0xd43f9 - libtelepathy-glib.so.0 -
:249534ba725a62584055a93c041c20047b65f9b7 0x15384c - libtelepathy-glib.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:dc20d4e05507fb3344c3df1776393e67b3ba6ca9 0x130c - [exe] -

dso_list:
:/usr/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-2.fc17.x86_64 (Fedora Project) 1337299101
:/usr/lib64/libplc4.so nspr-4.9-2.fc17.x86_64 (Fedora Project) 1337299099
:/usr/lib64/libmission-control-plugins.so.0.3.1 telepathy-mission-control-1:5.12.0-1.fc17.x86_64 (Fedora Project) 1337299596
:/usr/lib64/libgobject-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1337360203
:/usr/lib64/libnssutil3.so nss-util-3.13.4-2.fc17.x86_64 (Fedora Project) 1337299099
:/usr/lib64/libudev.so.0.13.1 libudev-182-1.fc17.x86_64 (Fedora Project) 1337299305
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.11-2.fc17.x86_64 (Fedora Project) 1337299101
:/usr/lib64/libgmodule-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1337360203
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-2.fc17.x86_64 (Fedora Project) 1337299102
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-3.fc17.x86_64 (Fedora Project) 1337299108
:/usr/lib64/libgudev-1.0.so.0.1.1 libgudev1-182-1.fc17.x86_64 (Fedora Project) 1337299310
:/usr/lib64/libssl3.so nss-3.13.4-3.fc17.x86_64 (Fedora Project) 1337299252
:/usr/lib64/libz.so.1.2.5 zlib-1.2.5-6.fc17.x86_64 (Fedora Project) 1337299097
:/usr/lib64/libnss3.so nss-3.13.4-3.fc17.x86_64 (Fedora Project) 1337299252
:/usr/lib64/gconv/gconv-modules.cache glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337299092
:/usr/lib64/libsmime3.so nss-3.13.4-3.fc17.x86_64 (Fedora Project) 1337299252
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.12.1-1.fc17.x86_64 (Fedora Project) 1337400195
:/usr/lib64/libnss_files-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337299092
:/usr/lib64/libuuid.so.1.3.0 libuuid-2.21.1-1.fc17.x86_64 (Fedora Project) 1337299101
:/usr/lib64/libmissioncontrol-server-5.12.0.so telepathy-mission-control-1:5.12.0-1.fc17.x86_64 (Fedora Project) 1337299596
:/usr/lib64/mission-control-plugins.0/mcp-account-manager-goa.so empathy-3.4.2-1.fc17.x86_64 (Fedora Project) 1337306036
:/usr/lib64/libfreebl3.so nss-softokn-freebl-3.13.4-2.fc17.x86_64 (Fedora Project) 1337299084
:/usr/lib64/libnm-util.so.2.3.0 NetworkManager-glib-1:0.9.4.0-7.git20120403.fc17.x86_64 (Fedora Project) 1337299312
:/usr/lib64/libpthread-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337299092
:/usr/lib64/libgthread-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1337360203
:/usr/lib64/libglib-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1337360203
:/usr/lib64/libc-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337299092
:/usr/libexec/mission-control-5 telepathy-mission-control-1:5.12.0-1.fc17.x86_64 (Fedora Project) 1337299596
:/usr/lib64/libdl-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337299092
:/usr/lib64/libselinux.so.1 libselinux-2.1.10-3.fc17.x86_64 (Fedora Project) 1337299096
:/usr/lib64/libtelepathy-glib.so.0.70.1 telepathy-glib-0.18.1-1.fc17.x86_64 (Fedora Project) 1337305855
:/usr/lib64/libplds4.so nspr-4.9-2.fc17.x86_64 (Fedora Project) 1337299099
:/usr/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-4.fc17.x86_64 (Fedora Project) 1337299098
:/usr/lib64/libgio-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1337360203
:/usr/lib64/libgoa-1.0.so.0.0.0 gnome-online-accounts-3.4.2-1.fc17.x86_64 (Fedora Project) 1337305877
:/usr/lib64/libsoftokn3.so nss-softokn-3.13.4-2.fc17.x86_64 (Fedora Project) 1337299154
:/usr/lib64/libnspr4.so nspr-4.9-2.fc17.x86_64 (Fedora Project) 1337299099
:/usr/lib64/libnm-glib.so.4.3.0 NetworkManager-glib-1:0.9.4.0-7.git20120403.fc17.x86_64 (Fedora Project) 1337299312
:/usr/lib64/librt-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337299092
:/usr/lib64/libresolv-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337299092
:/usr/lib64/ld-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337299092
:/usr/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-3.fc17.x86_64 (Fedora Project) 1337299102
:/usr/lib64/libgnome-keyring.so.0.2.0 libgnome-keyring-3.4.1-2.fc17.x86_64 (Fedora Project) 1337299108
:/usr/lib64/libupower-glib.so.1.0.2 upower-0.9.16-1.fc17.x86_64 (Fedora Project) 1337299595

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-NbcbJCJaNX,guid=3876cc2bb589342bbceeb5b900000040
:XDG_RUNTIME_DIR=/run/user/michael
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/michael/keyring-h2JDNb/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1089,unix/unix:/tmp/.ICE-unix/1089
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:XDG_VTNR=1
:USERNAME=michael
:GDMSESSION=gnome
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/run/user/michael/keyring-h2JDNb/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-NbcbJCJaNX,guid=3876cc2bb589342bbceeb5b900000040
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-michael-dVFbPG/database
:USER=michael
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1085
:SHLVL=1
:PWD=/home/michael
:GNOME_KEYRING_CONTROL=/run/user/michael/keyring-h2JDNb
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=michael
:HOME=/home/michael

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 31230                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       31230                31230                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:socket:[6040865]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[6040447]
:pos:	0
:flags:	02004002
:7:socket:[6040445]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:socket:[6040450]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:pipe:[6040465]
:pos:	0
:flags:	02004000
:13:pipe:[6040465]
:pos:	0
:flags:	02004001

var_log_messages:
:May 21 02:01:09 localhost abrt[13333]: Saved core dump of pid 5376 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-05-21-02:01:08-5376 (28147712 bytes)
:May 21 17:15:30 localhost abrt[20574]: Saved core dump of pid 19914 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-05-21-17:15:30-19914 (28393472 bytes)
:May 21 19:31:02 localhost abrt[23352]: Saved core dump of pid 21041 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-05-21-19:31:01-21041 (28139520 bytes)
:May 21 20:31:13 localhost abrt[24501]: Saved core dump of pid 23403 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-05-21-20:31:13-23403 (28393472 bytes)
:May 21 21:32:54 localhost abrt[25927]: Saved core dump of pid 24987 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-05-21-21:32:54-24987 (28405760 bytes)
:May 21 22:55:53 localhost abrt[27229]: Saved core dump of pid 26479 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-05-21-22:55:52-26479 (28147712 bytes)
:May 22 13:02:26 localhost abrt[2250]: Saved core dump of pid 1374 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-05-22-13:02:26-1374 (28524544 bytes)
:May 23 13:44:05 localhost abrt[4457]: Saved core dump of pid 1408 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-05-23-13:44:05-1408 (28561408 bytes)
:May 23 15:53:39 localhost abrt[7747]: Saved core dump of pid 5634 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-05-23-15:53:39-5634 (28106752 bytes)
:May 24 00:52:03 localhost abrt[20270]: Saved core dump of pid 8211 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-05-24-00:52:02-8211 (28631040 bytes)
:May 24 06:22:29 localhost abrt[25328]: Saved core dump of pid 20319 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-05-24-06:22:28-20319 (28528640 bytes)
Comment 1 michael.faille 2012-05-24 09:31:51 EDT
Created attachment 586636 [details]
File: backtrace
Comment 2 michael.faille 2012-05-24 09:31:53 EDT
Created attachment 586637 [details]
File: maps
Comment 3 Boricua 2012-06-29 07:22:36 EDT
I tried to reconnect to my google-talk account.

backtrace_rating: 4
Package: telepathy-mission-control-5.12.0-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 4 Ivan 2012-07-10 06:50:59 EDT
also it is sipe module for empaty
Comment 5 Owen 2012-07-13 07:51:03 EDT
Another day, another telapathy bug.

backtrace_rating: 4
Package: telepathy-mission-control-5.12.0-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Peter Robinson 2012-07-21 07:14:12 EDT
*** Bug 825540 has been marked as a duplicate of this bug. ***
Comment 7 Peter Robinson 2012-07-21 07:14:18 EDT
*** Bug 834469 has been marked as a duplicate of this bug. ***
Comment 8 Fedora End Of Life 2013-07-03 22:25:25 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 9 Fedora End Of Life 2013-08-01 04:19:51 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.